{
  "files": {
    "tailwindcss-browser.js": {
      "version": "@tailwindcss/browser@4.0.6",
      "url": "https://cdn.jsdelivr.net/npm/@tailwindcss/browser@4.0.6/dist/index.global.js",
      "bytes": 216784,
      "integrity": "sha384-t1njZIO8B2XEBt2SREQoUD1bGb2Q9lPkO2Ay1nPuHkioJO7BiaN02ks+8ummust7"
    },
    "alpinejs.min.js": {
      "version": "alpinejs@3.14.8",
      "url": "https://cdn.jsdelivr.net/npm/alpinejs@3.14.8/dist/cdn.min.js",
      "bytes": 44758,
      "integrity": "sha384-X9kJyAubVxnP0hcA+AMMs21U445qsnqhnUF8EBlEpP3a42Kh/JwWjlv2ZcvGfphb"
    },
    "xterm.css": {
      "version": "xterm@5.3.0",
      "url": "https://cdn.jsdelivr.net/npm/xterm@5.3.0/css/xterm.css",
      "bytes": 5383,
      "integrity": "sha384-LJcOxlx9IMbNXDqJ2axpfEQKkAYbFjJfhXexLfiRJhjDU81mzgkiQq8rkV0j6dVh"
    },
    "xterm.js": {
      "version": "xterm@5.3.0",
      "url": "https://cdn.jsdelivr.net/npm/xterm@5.3.0/lib/xterm.js",
      "bytes": 283404,
      "integrity": "sha384-/nfmYPUzWMS6v2atn8hbljz7NE0EI1iGx34lJaNzyVjWGDzMv+ciUZUeJpKA3Glc"
    },
    "xterm-addon-fit.js": {
      "version": "xterm-addon-fit@0.8.0",
      "url": "https://cdn.jsdelivr.net/npm/xterm-addon-fit@0.8.0/lib/xterm-addon-fit.js",
      "bytes": 1503,
      "integrity": "sha384-AQLWHRKAgdTxkolJcLOELg4E9rE89CPE2xMy3tIRFn08NcGKPTsELdvKomqji+DL"
    },
    "xterm-addon-web-links.js": {
      "version": "xterm-addon-web-links@0.9.0",
      "url": "https://cdn.jsdelivr.net/npm/xterm-addon-web-links@0.9.0/lib/xterm-addon-web-links.js",
      "bytes": 2921,
      "integrity": "sha384-U4fBROT3kCM582gaYiNaOSQiJbXPzd9SfR1598Y7yeGSYVBzikXrNg0XyuU+mOnl"
    },
    "qrious.min.js": {
      "version": "qrious@4.0.2",
      "url": "https://cdn.jsdelivr.net/npm/qrious@4.0.2/dist/qrious.min.js",
      "bytes": 17579,
      "integrity": "sha384-Dr98ddmUw2QkdCarNQ+OL7xLty7cSxgR0T7v1tq4UErS/qLV0132sBYTolRAFuOV"
    }
  },
  "replacements": {
    "https://cdn.jsdelivr.net/npm/@tailwindcss/browser@4": "/app/vendor/tailwindcss-browser.js",
    "https://cdn.jsdelivr.net/npm/alpinejs@3.14.8/dist/cdn.min.js": "/app/vendor/alpinejs.min.js",
    "https://cdn.jsdelivr.net/npm/xterm@5.3.0/css/xterm.css": "/app/vendor/xterm.css",
    "https://cdn.jsdelivr.net/npm/xterm@5.3.0/lib/xterm.js": "/app/vendor/xterm.js",
    "https://cdn.jsdelivr.net/npm/xterm-addon-fit@0.8.0/lib/xterm-addon-fit.js": "/app/vendor/xterm-addon-fit.js",
    "https://cdn.jsdelivr.net/npm/xterm-addon-web-links@0.9.0/lib/xterm-addon-web-links.js": "/app/vendor/xterm-addon-web-links.js",
    "https://cdn.jsdelivr.net/npm/qrious@4.0.2/dist/qrious.min.js": "/app/vendor/qrious.min.js"
  }
}
